body {
  font-family: "Gotham A", "Gotham B", "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
  font-style:normal;
  font-size: 75%;
  background-color:#000;
  min-width: 990px;
  line-height: 1.4;
  color:#FFF;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

a {color:#FFF; text-decoration:none;}

a:hover {color:#FF0;}

a img {
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease;
}

a:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

#header .upper {
  *zoom: 1;
  margin: 0 auto;
  width: 990px;
}
#header .upper:after {
  content: "";
  display: block;
  clear: both;
}
#header .upper .logo {
  float: left;
  padding: 20px 0 5px;
}
#header .upper .banner {
  *zoom: 1;
  float: right;
  padding: 8px 0 9px;
}
#header .upper .banner:after {
  content: "";
  display: block;
  clear: both;
}
#header .upper .banner div {
  float: left;
  margin-left: 8px;
}
#header .upper .banner .shop {
  padding-top: 4px;
}

#main {
	background-color:#000;
}
#content {
	margin: 0 auto;
	width: 990px;
	background-color:#000;
	color:#FFF;
}

#footer {
	width:990px;
	margin:55px auto 0;
}
#footer .upper p {
	font-size:75%;
}
#footer .rights {
	font-size: 100%;
	color: #CCC;
}
#footer .copyright {
	padding: 5px 10px 0;
	text-align:right;
}
#footer .rights .row {
	*zoom: 1;
	margin: 0 auto;
	padding: 0 10px 10px;
}
#footer .rights .row:after {
	content: "";
	display: block;
	clear: both;
}
#footer .rights .row .col {
	float: left;
	width: 990px;
}
#footer .rights .row .col div {
	display: table-cell;
	vertical-align: top;
	padding-right: 11px;
}
#footer .rights .row .col p {
	display: table-cell;
	vertical-align: middle;
}
#footer .rights .row .col:first-child p {
	padding-right: 25px;
}

#btnPagetop {
  display: none;
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: 500px;
  outline: none;
}
